/*@media (min-width: 1600px) {
  .container, .span12 {
    width: 1170px; } }*/
@media (min-width: 1200px) {
  .container,
  .span12,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container,
  .navbar .container {
    width: 970px; }

  .span8 {
    width: 600px; }

  .span4 {
    width: 300px;
  }

  .span6 {
    width: 400px; }

  #leCarousel .item img {
    width: 320px; }
  #leCarousel .item .content .intro {
    display: none; }
  #leCarousel .item .content h2 {
    font-size: 1.8em;
    line-height: 1em;
    margin-bottom: 20px; } }


@media (min-width: 980px) and (max-width: 1199px) {
  #leCarousel, .pager_container {
    display: none; }

  #headlines.block .sorted a {
    width: 233px; }

  .span2 {
    width: 170px; }

  .span6 {
    width: 430px; }

  #latest-not-news article {
    margin-left: 45px; } }
@media (min-width: 768px) and (max-width: 979px) {
  #right, #categories, #leMenu .nav, #leSearch {
    display: none; }

  .span8, .span6 {
    width: 685px; }

  #latest-not-news article {
    margin-left: 40px; }

  .navbar .brand#leLogo {
    margin-left: 90px; }

  footer .clm {
    margin-right: 60px; } }

  #leBreadcrumb .span12 {
    width: auto;
  }
@media (max-width: 767px) {
  #categories, #right .block, #leMenu .nav, #leSearch, #leCarousel, .pager_container, footer .clm_holder, .share-bar, .wrapperbutton {
    display: none; }

  #right #leRectangle {
    margin-left: -30px !important;
  }

  #latest-not-news {
    margin-top: 20px; }

  .navbar .brand#leLogo {
    margin-left: 40px; }

  .navbar-fixed-top {
    margin-right: 0px;
    margin-left: 0px; }

  .navbar .btn, .navbar .btn-group {
    margin-right: 30px; }

  #leBreadcrumb .span12 {
    width: auto;
  }

  body {
    margin: 0;
    padding: 0; }

  #leGrid {
    padding: 10px !important;
    margin: 0 !important; }

  #leHolder {
    padding: 10px !important;
    margin: 0 !important; }

  .hreview {
    width: 53%; } }
@media (max-width: 320px ) {
  #hidden_navbar .leSearch .text1 {
    width: 210px; }

  #latest-not-news {
    margin-top: 0;
    margin-bottom: 0; }

  #latest-not-news article {
    width: 100%;
    height: auto;
    border-bottom: 1px solid #dddddd;
    margin: 0 -10px;
    padding: 4px 10px; }
    #latest-not-news article p.type, #latest-not-news article .overlay, #latest-not-news article .meta {
      display: none; }
    #latest-not-news article .content {
      background: none;
      top: 0;
      padding: 8px 0 0 0; }
    #latest-not-news article .image {
      width: 40px;
      float: left;
      margin: 1px 10px 0 0; }
    #latest-not-news article h2 {
      margin-left: 42px;
      font-size: 13px;
      font-family: arial;
      font-weight: normal;
      line-height: 14px; }

  .advertorial {
    display: none; }

  #latest-news {
    margin-top: 0; }
    #latest-news article {
      border-bottom: 1px solid #dddddd;
      margin: 0 -10px;
      padding: 4px 10px;
      float: left;
      width: 100%;
      min-height: inherit; }
      #latest-news article .content {
        display: none; }
      #latest-news article .image {
        width: 40px;
        float: left;
        margin-top: 0;
        padding: 6px 0 0 0; }
      #latest-news article h2 {
        padding: 8px 0 0 0;
        margin-left: 42px;
        font-size: 13px;
        font-family: arial;
        font-weight: normal;
        line-height: 14px; }
    #latest-news article.first {
      background: none;
      border-bottom: 1px solid #dddddd;
      border-top: 0; }

  .hreview {
    width: 85%; }

  .navbar .brand#leLogo {
    margin-left: 10px; }

  footer {
    padding: 0 10px; }

  #articles article {
    border-bottom: 1px solid #dddddd;
    margin: 0 -10px;
    padding: 4px 10px;
    float: left;
    width: 100%;
    min-height: inherit; }
    #articles article .image {
      width: 40px;
      float: left;
      margin-top: 0;
      padding: 6px 0 0 0; }
    #articles article .content {
      display: none; }
    #articles article h3 {
      padding: 8px 0 0 0;
      margin-left: 42px;
      font-size: 13px;
      font-family: arial;
      font-weight: normal;
      line-height: 14px; }

  #featured {
    display: none; }

  .pagination {
    clear: both;
    height: inherit; }

  #hub-overall {
    display: none; }

  iframe {
    width: 100%; } }
/*#leGrid {
  background: url("../images/layout/grid.png") repeat;
  margin: -45px;
  padding: 45px; }
*/
#leHolder {
  background: white;
  padding: 20px;
  margin-top: 20px; }

#latest-news article p {
  margin-left: 160px; }
#latest-news article p.right {
  margin-left: 0; }
  
.partner_category {
    font-weight: bold;
}
